flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Installer compile on linux
Date Fri, 18 Oct 2013 12:46:49 GMT
Hi,

> I had AIR_HOME pointing to AIR 2.6 and I edited the app xml file to have the AIR 2.6
namespace. Anything else I need to change?

Sorted seems the air-config in the SDK need to have 2.6 as well. Not sure if that is a bug
or not.

Thanks,
Justin



Mime
View raw message